﻿/*********************************************************************/
/*--------         POLITIETS EFTERRETNINGSTJENESTE          ---------*/
/*********************************************************************/

/* Customer:       Politiets Efterretningstjeneste                   */
/* Author:         NETMESTER A/S                                     */



/* R E G U L A R    H T M L     E L E M E N T S */

body {
    font-family:Verdana,Arial,Sans-Serif;
    font-size:1em;
}

h1
{
    margin-top:2px;
}
.box h2,.listcolumn h2
{
    margin-top:4px;
}
h1
{
    font-size:1.2em;
}
.box h2,.listcolumn h2
{
    font-size:11px;
}
p
{
}
/* Hack to overcome issue with content pasted into the Sitecore RTE not having line-heights removed. */
.text p { line-height: 1.16em !important; }
.text p span { line-height: 1.16em !important; }
a
{
    color:#60563C;
}
img
{
    border:none;
}
/* P E T   S P E C I F I C    E L E M E N T S */
.body
{
    font-size:0.7em;
}
.summary
{
    font-weight:bold;
}
.text
{
}
.textImage
{
    float:right;
    margin:0px 0px 10px 10px;
}
.date
{
    font-size:10px;
    float:right;
}
.footer
{
    padding:10px 0px 50px;
    text-align:center;
    font-size:0.7em;
    color:Silver;
}
.footer a
{
    color:Silver;
}
/* B O X E S  */
.box
{
    padding-bottom:7px;
    margin-bottom:7px;
    border-bottom:1px solid #8099A9;
    float:left;
    line-height:110%;
}
.col3 .box:first-child
{
    
}
.box a
{
    text-decoration:none;
    color:#002E4F;
}

.box .imageContainer
{
    width:164px;
    display:block;
    text-align:center;
}
.box .imageContainer img.image
{
    margin:auto;
}
.box .boxText,
.box .dataContainer
{
    display:block;
    width:174px;
}
.box .name
{
    font-weight:bold;
}
.box .listLink
{
    width:174px;
    float:left;
    margin:2px 0px;
}
.box .listLink a, 
.box a.listLink
{
    color:#60563C;
    display:block;
}
.box .listLink a:hover, 
.box a.listLink:hover
{
    text-decoration:underline;
}
.box .listLink .link,
.box .listLink img
{
    float:left;
}
.box .listLink img
{
    margin-left:5px;
}
.box .listcolumn
{
    margin-top:0px;
}
.box a.refLink
{
    color: #60563C;
    font-weight:bold;
    text-decoration:none;
    font-size:10px;
    border-top:1px solid #8099A9;
    float:left;
    display:block;
    width:174px;
    padding-top:5px;
}
.box a.refLink:hover
{
    text-decoration:underline;
}
.box hr
{
    background-color:#8099A9;
    border:none;
    height:1px;
}
/* L I S T S */
.list
{
    margin:10px 0px;
    float:left;
    width:100%;
}
.list .paging
{
    float:right;
}
.list .paging a
{
    font-weight:bold;
    text-decoration:none;
    padding:3px 5px;
}
.list .paging a.on
{
    color:#002E4F;
    border:1px solid #C9D3D9;
    padding:2px 4px;
}
.listcolumn
{
    margin:10px 0px;
    float:left;
    width:100%;
}
.listcolumn .item
{
    padding-top:10px;
    margin-top:10px;
    border-top:1px solid #8099A9;
}
.listcolumn .item h2
{
    float:left;
}
.listcolumn p
{
    margin:0px;
}
.listcolumn .item a
{
    color:#002E4F;
    text-decoration:none;
}
.listcolumn .item a:hover
{
    text-decoration:underline;
}
/* S E A R C H */
.searchBox
{
    float:right;
    margin:5px 10px 0px 10px;
    width:180px;
}
.searchBox .searchInput,
.searchBox .searchforminput
{
    width:144px;
    border:1px solid #00385C;
}
.searchBox a
{
    color:#002E4F;
    text-decoration:none;
    margin-left:5px;
}
/* Extras */
.clearboth
{
    clear:both;
}